/**
 * Created by Tony on 2017/3/14.
 */

const fs = require('fs');

function getTreeNodeUtil() {
    let tmpRst = null;
    let data = fs.readFileSync(__dirname + '/web/treeDataHelper.js', 'utf8', 'r');
    //console.log(data);
    eval(data + ' ; tmpRst = tree_Data_Helper; ');
    return tmpRst;
}

const treeNodeUtil = getTreeNodeUtil();

module.exports = treeNodeUtil;